This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 184119 - Kernel Panic when Tux is under moderate load.
Kernel Panic when Tux is under moderate load.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tux (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Schiffer
Brian Brock
http://americanwookie.org/panic.txt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-06 11:09 EST by Jon Lowe
Modified: 2012-06-20 09:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:23:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Sysreport output from the system that panic'd (826.81 KB, application/octet-stream)
2006-06-23 23:33 EDT, Scott O'Neil
no flags Details

  None (edit)
Description Jon Lowe 2006-03-06 11:09:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
On RHE4/64bit Tux causes a kernel panic when under moderate load.  Please see details at: http://americanwookie.org/panic.txt

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

  

Expected Results:  Server should not kernel panic.

Additional info:
Comment 1 Scott O'Neil 2006-06-23 23:33:22 EDT
Created attachment 131475 [details]
Sysreport output from the system that panic'd

Also, when the server crashed, it was running 2.6.9-22.0.2.ELsmp.
Comment 2 Jiri Pallich 2012-06-20 09:23:46 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.